Subject: Re: Issue: Transition rules?

From: Scott Bradner <[email-masked]>
Date: Mon, 13 Oct 2003 09:27:03 -0400 (EDT)

I think it takes effect as soon as the IESG approves it
as Harald says in his note, the ISOC step is to "observe that 
this is current IETF procedure" and is needed for insurance purposes.

> and that a sitting nomcom switch to 
> using the rules as far as possible, but does not change decisions taken in 
> the past (for instance, the change in selection rules would not force a 
> current nomcom member to resign, but the sitting nomcom would be expected 
> to use the new rules when communicating with the confirming bodies).

yes

Scott

---

From: RJ Atkinson <[email-masked]>
Date: Mon, 13 Oct 2003 14:00:29 -0400

> this is current IETF procedure" and is needed for insurance purposes.

	I disagree with the notion that IESG approval without
ISOC approval is sufficient in this narrow situation.

	Further, as a purely practical observation, the ISOC BOT
has been able to make formal decisions quickly in the past when
they were so inclined.  So the ISOC BOT step would not represent
any significant delay.   Hence there is no visible good reason
to try to short-circuit that step.

Yours,

Ran Atkinson
[email-masked]

---

From: Scott Bradner <[email-masked]>
Date: Mon, 13 Oct 2003 14:03:55 -0400 (EDT)

> Hence there is no visible good reason

just to be very clear - I did not intend to suggest that the ISOC BoT
step be "short-circuited".

I just point out, as Harald did, that the ISOC board step is to 
accept the IETF process -- so by simple English the process would
have to be already current before the ISOC BoT could accept it as
current

Scott

---

From: RJ Atkinson <[email-masked]>
Date: Mon, 13 Oct 2003 14:09:35 -0400

> have to be already current before the ISOC BoT could accept it as

Nice twisting of words on your part since it is hardly "by simple 
English"
to go from "IESG and ISOC BOT must approve before changes take
effect" to "IESG only must approve before changes take effect".

Bottom line is that we disagree.  I still believe the new rules
cannot take effect until after ISOC BOT has formally approved them,
in addition to the IESG.

Probably not worth a lot more back and forth on this list,
since I think both views have been clearly put forward now.

Yours,

Ran

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 14 Oct 2003 17:26:05 +0200

Just a reminder: ISOC Board electronic votes normally take two weeks.
That's not an unreasonable delay, if people feel Ran is correct. 
However, in the past the IESG formal decision to approve the BCP
has been the signal for implementation. So I think I agree with Scott.

   Brian

RJ Atkinson wrote:
> ----------------------------------------------------------------
> To subscribe or unsubscribe from this elist use the subscription
> manager: <http://lists.elistx.com/subscribe>

-- 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Brian E Carpenter 
Distinguished Engineer, Internet Standards & Technology, IBM 

NEW ADDRESS <[email-masked]> PLEASE UPDATE ADDRESS BOOK

---

From: Michael StJohns <[email-masked]>
Date: Tue, 14 Oct 2003 11:59:51 -0400

This was discussed briefly on IAB/IESG lists...

My opinion plus a few others:  Pragmatically, it can't actually become 
active until the next Nomcom.  Part of the problem is there are a number of 
race conditions that could occur depending on when the document was 
actually approved.  If it had been approved before this nomcom had been 
empaneled then...

Later, Mike